/* base */

.hidden-slide,
.hidden-slide-up,
.hidden-slide-left,
.hidden-slide-right,
.hidden-slide-down {
    opacity: 0;
}

.hidden-fade {
  opacity: 0;
  transition: 1000ms;
}

.fade {
    opacity: 1;
}

.slide-up {
    opacity: 0;
    animation: loadslideup 1000ms forwards;
}

@keyframes loadslideup {
  from {opacity: 0; transform: translateY(15%)}
  to {opacity: 1; transform: translateY(0%)}
}

.slow-slide-up {
  opacity: 0;
  animation: slowloadslideup 1500ms forwards;
}

@keyframes slowloadslideup {
    from {opacity: 0; transform: translateY(25%)}
    to {opacity: 1; transform: translateY(0%)}
}

.slide-right {
  opacity: 0;
  animation: loadslideright 1000ms forwards;
}

@keyframes loadslideright {
  from {opacity: 0; transform: translateX(-25%)}
  to {opacity: 1; transform: translateX(0%)}
}

.slide-left {
  opacity: 0;
  animation: loadslideleft 1000ms forwards;
}

@keyframes loadslideleft {
  from {opacity: 0; transform: translateX(25%)}
  to {opacity: 1; transform: translateX(0%)}
}

.slide-down {
  opacity: 0;
  animation: loadslidedown 1000ms forwards;
}

@keyframes loadslidedown {
  from {opacity: 0; transform: translateY(-25%)}
  to {opacity: 1; transform: translateY(0%)}
}

/* menu */

@keyframes menuopen {
    from {transform: translate(100%, 0)}
    to {transform: none}
  }

.menu li:nth-child(1) {
    animation-delay: 0ms;
  }

.menu li:nth-child(2) {
    animation-delay: 100ms;
  }

.menu li:nth-child(3) {
    animation-delay: 200ms;
  }

.menu li:nth-child(4) {
    animation-delay: 300ms;
  }

.menu li:nth-child(5) {
    animation-delay: 400ms;
  }

/* dropdown */

@keyframes dropdownopen  {
    from {opacity: 0}
    to {opacity: 1}
  }

/* hero sections */

.text-container h1 {
    animation-delay: 0ms;
  }

.text-container p:nth-child(1) {
    animation-delay: 200ms;
  }

.text-container p:nth-child(2) {
    animation-delay: 300ms;
  }

.text-container a {
    animation-delay: 300ms;
  }

.hero .btn {
    animation-delay: 600ms;
  }

/* ta card */

.ta-card-grid a:nth-child(1) {
    animation-delay: 0ms;
  }

.ta-card-grid a:nth-child(2) {
    animation-delay: 100ms;
  }

.ta-card-grid a:nth-child(3) {
    animation-delay: 200ms;
  }

.ta-card-grid a:nth-child(4) {
    animation-delay: 300ms;
  }

/* three-c-card */

.three-c-card:nth-child(1) {
    transition-delay: 0ms;
  }

.three-c-card:nth-child(2) {
    transition-delay: 100ms;
  }

.three-c-card:nth-child(3) {
    transition-delay: 200ms;
  }

.three-c-card:nth-child(4) {
    transition-delay: 300ms;
  }

.three-c-card:nth-child(5) {
    transition-delay: 400ms;
  }

.three-c-card:nth-child(6) {
    transition-delay: 500ms;
  }

/* timeline */

.curriculum-title {
    animation-delay: 0ms;
  }

.curriculum-content {
    animation-delay: 100ms;
  }

.course-finish {
    transition-delay: 200ms;
  }

/* footer */

.social-links a:nth-child(1) {
    animation-delay: 100ms;
  }

.social-links a:nth-child(2) {
    animation-delay: 200ms;
  }

.credit {
    transition-delay: 300ms;
  }

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
}

:root {
    --clr-dark: #111111;
    --clr-light: #fafafa;
    --clr-tp-purple: #4F2683;
    --clr-btn: #603B8F;
    --clr-btn-hover: #72519C;
    --clr-dark-purple: #281342;
    --clr-card-outline: #dddddd;
    --clr-input-outline: #aaaaaa;
}

/* linear gradient: 4F2683: 0.1125% -> 0.75% */

html {
    scroll-behavior: smooth;
}

body {
    min-width: 19rem;
    overflow-x: hidden;
    background-color: #fafafa;
    background-color: var(--clr-light);
}

.desktop {
    display: none;
}

/* 
font-family: 'Open Sans', sans-serif;
font-family: 'Merriweather', sans-serif;
*/

h1,
h2,
.cta-one span {
    font-family: 'Merriweather', sans-serif;
    font-weight: 300;
}

h2,
.cta-one span,
.quote {
    font-size: 1.5rem;
}

.menu li {
    font-size: 1.25rem;
    line-height: 2rem;
}

.landing-hero h1,
.solution-hero h1,
.area-hero h1 {
    font-size: 2rem;
    color: #fafafa;
    color: var(--clr-light);
}

.solutions-hero h1,
.areas-hero h1,
.company-hero h1,
.future-hero h1,
.craa-hero h1,
.contact-hero h1,
.legal-container h1 {
    font-size: 2rem;
    color: #111111;
    color: var(--clr-dark);
}

a,
p,
span,
h3,
li,
details,
label,
h4,
.services .three-c-card h2,
.form-group input,
.form-group textarea,
select {
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 0.01rem;
}

p,
li,
h3,
.faqs summary span,
.services .three-c-card h2 {
    font-size: 1rem;
    line-height: 1.75rem;
}

.landing-hero p,
.solution-hero p,
.area-hero p {
    font-size: 1rem;
    color: #fafafa;
    color: var(--clr-light);
}

.solutions-hero p,
.areas-hero p,
.company-hero p,
.future-hero p,
.craa-hero p,
.contact-hero p,
.contact-hero a,
.form-group input,
.form-group textarea,
select {
    font-size: 1rem;
    color: #111111;
    color: var(--clr-dark);
}

.ta-card span {
    font-weight: 500;
}

details,
.faq-wrapper p{
    color: #fafafa;
    color: var(--clr-light);
}

a {
    -webkit-text-decoration: none;
    text-decoration: none;
    color: #111111;
    color: var(--clr-dark);
}

.btn a, 
.submit-btn input {
   font-family: 'Open Sans', sans-serif;
   font-size: 0.75rem;
   color: #fafafa;
   color: var(--clr-light);
   -webkit-text-decoration: none;
   text-decoration: none;
}

.quote {
    font-weight: 700;
    font-style: italic;
}

.why-us h2,
.why-us h3,
.why-us p,
.purpose h2,
.purpose p,
.faq h2,
.faq p,
.platform h2,
.platform p,
.offer h2,
.offer p {
    color: #fafafa;
    color: var(--clr-light);
}

.quote,
.quote-author {
    color: #fafafa;
    color: var(--clr-light);
    text-align: center;
}

.cta-one span {
    font-size: 1.5rem;
    color: #fafafa;
    color: var(--clr-light);
}

.cta-two span {
    font-size: 1rem;
    color: #111111;
    color: var(--clr-dark);
    line-height: 1.75rem;
    text-align: center;
}

.curriculum-title,
.services .three-c-card h2,
.footer-top .right span {
    font-weight: 700;
}

@media (min-width: 35rem) {

    .landing-hero h1,
    .solution-hero h1,
    .area-hero h1,
    .solutions-hero h1,
    .areas-hero h1,
    .company-hero h1,
    .future-hero h1,
    .craa-hero h1,
    .contact-hero h1,
    .legal-container h1 {
        font-size: 2.5rem;
    }

    .landing-hero p,
    .solution-hero p,
    .area-hero p,
    .solutions-hero p,
    .areas-hero p,
    .company-hero p,
    .future-hero p,
    .craa-hero p,
    .contact-hero p,
    .contact-hero a,
    .cta-two span {
        font-size: 1.25rem;
        line-height: 2rem;
    }

    .btn a, 
    .submit-btn input {
        font-size: 1rem;
    }

}

@media (min-width: 48rem) {

    h2,
    .cta-one span {
        font-size: 1.75rem;
    }

}

@media (min-width: 60rem) {

    .landing-hero h1,
    .solution-hero h1,
    .area-hero h1,
    .solutions-hero h1,
    .areas-hero h1,
    .company-hero h1,
    .future-hero h1,
    .craa-hero h1,
    .contact-hero h1,
    .legal-container h1 {
        font-size: 3rem;
    }

    h1 {
        letter-spacing: -0.05rem;
    }

    h2,
    .cta-one span,
    .quote {
        font-size: 2rem;
    }

    .curriculum-title {
        font-size: 1.25rem;
    }


}

@media (min-width: 75rem) {

    .landing-hero h1,
    .solution-hero h1,
    .area-hero h1,
    .solutions-hero h1,
    .areas-hero h1,
    .company-hero h1,
    .future-hero h1,
    .craa-hero h1,
    .contact-hero h1,
    .legal-container h1 {
        font-size: 3.5rem;
    }

    h2,
    .cta-one span,
    .quote {
        font-size: 2.5rem;
        line-height: 3rem;
    }

    .cta-two span {
        text-align: left;
    }

}

@media (min-width: 90rem) {

}

@media (min-width: 100rem) {

}

@media (min-width: 113rem) {

}

@media (min-height: 64rem) {

}

@media (min-width: 125rem) {

}

details {
    transition: height 1500ms ease;
    overflow: hidden;
    padding-bottom: 2.5rem;
    width: -moz-fit-content;
    width: fit-content;
}

summary {
    display: block;
}

summary::-webkit-details-marker {
    display: none;
}

details span {
    position: relative;
    display: block;
    width: 80%;
    cursor: pointer;
}

details span::after {
    /* display: block;
    position: absolute;
    top: 0;
    left: 100%;
    content: '';
    background-image: url('/assets/ic-arrow.png');
    aspect-ratio: 1/1;
    width: 1.5rem;
    min-width: 1.5rem;
    transition: rotate 200ms 400ms ease-out;
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 1rem; */
    display: block;
    position: absolute;
    content: '';
    height: 1.25rem;
    width: 1.25rem;
    border-bottom: 2px solid #fafafa;
    border-bottom: 2px solid var(--clr-light);
    border-right: 2px solid #fafafa;
    border-right: 2px solid var(--clr-light);
    transform: rotate(45deg);
    margin-left: 0.5rem;
    top: 0%;
    left: 100%;
    transition: 100ms;
}

details:not([open]) {
    height: 1.25rem;
}

details[open] {
    height: 2.5rem;
}

div.content { 
    max-width: 31.25rem;
    box-sizing: border-box;
    max-height: 0;
    overflow: hidden;
    transition: max-height 800ms ease-out;
    margin-bottom: 1rem;
}

details[open] + div.content {
    max-height: 50rem;
    transition: max-height 1500ms ease-out;
}

details[open] span::after {
    top: 20%;
    left: 99%;
    transform: rotate(-45deg);
    transition: all 200ms ease-out;
}

.one-c details {
    padding-bottom: 3rem;
}

@media (min-width: 35rem) {

    details {
        width: 35rem;
    }

}

@media (min-width: 64rem) {

    details {
        padding-bottom: 3rem;
    }
    
    details[open] {
        height: 3rem;
    }

}

@media (min-width: 48rem) {
    
    details {
        width: 40rem;
    }

    div.content { 
        max-width: 32rem;
    }

}

@media (min-width: 48rem) {

    details {
        width: 45rem;
    }

    div.content { 
        max-width: 37rem;
    }

}

/* Menu Button */

header button {
    position: relative;
    margin: 0;
    padding: 0;
    border: none;
    cursor: pointer;
}

.menu-toggle {
    display: block;
    z-index: 1;
    -webkit-user-select: none;
    -moz-user-select: none;
         user-select: none;
    background-color: transparent;
}

.menu-toggle span {
    display: block;
    width: 2.0625rem;
    height: 0.125rem;
    margin-bottom: 0.3125rem;
    position: relative;
    background: #111111;
    background: var(--clr-dark);
    border-radius: 0.25rem;
    z-index: 1;
    transform-origin: 0.25rem 0;
    transition: transform 300ms cubic-bezier(0.77,0.2,0.05,1.0), opacity 550ms ease;
}

.menu-toggle span:first-child {
    transform-origin: 0% 0%;
}

.menu-toggle span:nth-last-child(2) {
    transform-origin: 0% 100%;
}

.menu-toggle span:nth-last-child(1) {
    margin: 0;
}

.active span {
    opacity: 1;
    transform: rotate(-45deg) translate(0.1rem, 0);
    /* transform: rotate(-45deg) translate(0.125rem, 0); */
    background: #111111;
    background: var(--clr-dark);
}

.active span:nth-last-child(3) {
    transform: rotate(45deg) translate(-0.125rem, -0.5rem);
    /* transform: rotate(45deg) translate(-0.175rem, -0.5rem); */
}

.active span:nth-last-child(2) {
    opacity: 0;
    transform: rotate(0deg) scale(0.2, 0.2);
}

/* Main Buttons */

.btn {
    position: relative;
    padding: 0;
    display: flex;
    max-width: -moz-fit-content;
    max-width: fit-content;
    cursor: pointer;
    transition-duration: 250ms;
}

.primary-btn:hover,
.submit-btn:hover {
    background-color: #72519C;
    background-color: var(--clr-btn-hover);
}

.btn a, 
.submit-btn input {
    margin: 0;
    padding: 1rem 2rem;
    transition: 250ms;
    border-radius: 2rem;
}

.primary-btn,
.submit-btn {
    background-color: #603B8F;
    background-color: var(--clr-btn);
    border-radius: 2rem;
}

input[type="submit"] {
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    border: none;
    outline: none;
    background: none;
    cursor: pointer;
}

.tertiary-btn {
    cursor: pointer;
}

.tertiary-btn:hover::after {
    width: 100%;
}

.tertiary-btn::after {
    content: "";
    height: 0.125rem;
    width: 0;
    background: #111111;
    background: var(--clr-dark);
    position: absolute;
    left: 0;
    bottom: -0.25rem;
    transition: 250ms;
}

/* therapeutic area cards */

.ta-card-grid a {
    width: 13.75rem;
    height: 17.5rem;
    cursor: pointer;
}

.ta-card {
    display: flex;
    flex-direction: column;
    width: 13.75rem;
    height: 17.5rem;
    gap: 1.5rem;
    padding: 1.5rem 2rem;
    border: 1px solid #dddddd;
    border: 1px solid var(--clr-card-outline);
    border-radius: 0.5rem;
    transition-duration: 250ms;
}

.ta-card:hover {
    transform: translateY(-0.25rem);
    box-shadow: 0px 0.5rem .75rem #dddddd;
    box-shadow: 0px 0.5rem .75rem var(--clr-card-outline);
}

.ta-card img {
    height: 4rem;
    width: 4rem;
}

.arrow {
    position: relative;
    width: 1.25rem;
    transition-duration: 250ms;
}

.ta-card:hover .arrow,
.ta-card:hover .line {
    width: 1.75rem;
}

.line {
    margin-top: 5px;
    width: 1.25rem;
    background: #111111;
    background: var(--clr-dark);
    height: 2px;
    float: left;
    transition-duration: 250ms;
}

.point {
    position: absolute;
    width: 0.75rem;
    height: 0.75rem;
    border-bottom: 2px solid #111111;
    border-bottom: 2px solid var(--clr-dark);
    border-right: 2px solid #111111;
    border-right: 2px solid var(--clr-dark);
    transform: rotate(-45deg);
    right: 5%;
}

/* 3c card */

.three-c-card {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    max-width: 21rem;
}

/* 2c card */

.two-c-card {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    max-width: 30rem;
}

@media (min-width: 35rem) {

    .three-c-card {
       width: 15rem;
    }

}

@media (min-width: 48rem) {
    .three-c-card,
    .two-c-card {
        width: 17rem;
    }

}

@media (min-width: 60rem) {

    .three-c-card {
       width: 100%;
    }

    .two-c-card {
        width: 22rem;
    }

}

@media (min-width: 75rem) {

    .three-c-card {
       width: 18rem;
    }

    .two-c-card {
        width: 100%;
    }

}

@media (min-width: 90rem) {

    .three-c-card {
       width: 100%;
    }

}

.contact-form {
    width: 100%;
}

/* .contact-form {
    position: relative;
    width: 100%;
}

.contact-form div {
    position: absolute;
    left: -0.5rem;
    min-width:280px;
    max-width:32rem;
    width:100%;
    height:1000px;
} */

form {
    position: relative;
    display: grid;
    grid-gap: 1.5rem;
    gap: 1.5rem;
}

.form-group {
    display: flex;
    flex-direction: column;
    gap: 0.25rem;
}

.form-group input,
.form-group textarea {
    padding: 0.5rem 0.5rem;
    border: 2px solid #aaaaaa;
    border: 2px solid var(--clr-input-outline);
    background-color: transparent;
    border-radius: 0.5rem;
    transition: 250ms;
}

.form-group input:active,
.form-group textarea:active,
select:active {
    border: 2px solid #4F2683;
    border: 2px solid var(--clr-tp-purple);
}

.form-element {
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    border: none;
    outline: none;
    width: 95%;
    color: #111111;
    color: var(--clr-dark);
}

.form-group textarea {
    resize: none;
    min-height: 10rem;
}

select {
    width: 16.125rem;
    padding: 0.5rem 0.5rem;
    border: 2px solid #aaaaaa;
    border: 2px solid var(--clr-input-outline);
    background-color: transparent;
    border-radius: 0.5rem;
    transition: 250ms;
    height: 2.75rem;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

@media (min-width: 48rem) {
    
    .form-element,
    select {
        width: 32rem;
    }
}

.menu {
    position: fixed;
    display: grid;
    align-content: start;
    grid-gap: 1.5rem;
    gap: 1.5rem;
    width: 100vw;
    height: 120vh;
    padding: 3.25rem;
    padding-top: 6rem;
    margin-top: 0;
    top: 0;
    left: 0;
    background: #fafafa;
    background: var(--clr-light);
    list-style-type: none;
    -webkit-font-smoothing: antialiased;
    transform-origin: 0% 0%;
    transform: none;
    transition: transform 500ms cubic-bezier(0.77,0.2,0.05,1.0);
    animation-name: menuopen;
    animation-duration: 300ms;
}

.menu li {
    width: -moz-fit-content;
    width: fit-content;
}

.dropdown-menu {
    position: relative;
    padding-right: 1rem;
}

.dropdown-menu::after {
    position: absolute;
    content: '';
    height: 0.4rem;
    width: 0.4rem;
    border-bottom: 1px solid #111111;
    border-bottom: 1px solid var(--clr-dark);
    border-right: 1px solid #111111;
    border-right: 1px solid var(--clr-dark);
    transform: rotate(45deg);
    margin-left: 0.5rem;
    top: 35%;
    transition: 100ms;
}

.dropdown-menu:hover::after {
    top: 45%;
}

.dropdown-content {
    opacity: 0;
    position: absolute;
    display: none;
    gap: 0.5rem;
    background-color: #fafafa;
    background-color: var(--clr-light);
    width: 12rem;
    z-index: 10;
    left: -1rem;
    border-radius: 0.25rem;
    border: 1px solid #dddddd;
    border: 1px solid var(--clr-card-outline);
    transition: 250ms;
}

.dropdown-content a {
    display: block;
    padding: 0.5rem 1rem;
    border-radius: 0.25rem;
    transition-duration: 250ms;
}

.dropdown-content a:hover {
    background-color: #dddddd;
    background-color: var(--clr-card-outline);
}

.dropdown-menu:hover .dropdown-content {
    display: grid;
    opacity: 1;
    animation: dropdownopen;
    animation-duration: 250ms ;
}

@media (min-width: 48rem) {

    .nav-options {
        display: flex;
        gap: 2.5rem;
    }
        
    .menu-toggle {
        display: none;
    }

}

.timeline ul {
    padding: 0 1rem;
}

.timeline ul li {
    list-style-type: none;
    position: relative;
    width: 2px;
    background-color: #111111;
    background-color: var(--clr-dark);
}

.timeline ul li::after {
    content: '';
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    width: 1.5rem;
    height: 1.5rem;
    border-radius: 50%;
    background-color: #fafafa;
    background-color: var(--clr-light);
    border: 2px solid #111111;
    border: 2px solid var(--clr-dark);
    z-index: 1;
}

.timeline ul li div {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    bottom: 0;
    width: 100%;
    min-width: 16rem;
    padding-left: 2.25rem;
    padding-bottom: 1.5rem;
}

.course-finish {
    display: block;

}

.course-finish::after {
    display: block;
    background-image: url('/assets/ic-check.png');
    background-position: center;
    background-size: 66%;
    background-repeat: no-repeat;
}

@media (min-width: 35rem) {

    .timeline ul li div {
        min-width: 25rem;
    }

}

@media (min-width: 48rem) {

    .timeline ul li div {
        min-width: 30rem;
    }

}

@media (min-width: 60rem) {

    .timeline ul li div {
        min-width: 36.5rem;
    }

}

.container {
    width: 17rem;
}

header {
    position: sticky;
    top: 0;
    display: grid;
    justify-content: center;
    align-content: center;
    height: 5rem;
    background-color: #fafafa;
    background-color: var(--clr-light);
    z-index: 10;
}

header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

ul {
    list-style: none;
}

.logo img {
    height: 3.5rem;
    -o-object-fit: contain;
       object-fit: contain;
}

.logo a {
    display: flex;
}

.hero {
    display: grid;
    justify-content: center;
    padding: 10rem 0;
}

.landing-hero,
.solution-hero,
.area-hero {
    background-image: linear-gradient(
       to bottom,
       rgba(0,0,0,0.65),
       rgba(0,0,0,0.65)
       ), url('/assets/bg-hero.webp');
    background-size: cover;
    background-position: center;
    /* background-attachment: fixed; */
}

.solutions-hero,
.areas-hero,
.company-hero,
.craa-hero,
.contact-hero {
    padding-bottom: 1rem;
}

.hero .container {
    display: flex;
    flex-direction: column;
    gap: 2.5rem;
}

.landing-hero .container {
    align-items: center;
}

.landing-hero .hero-text h1 {
    max-width: 53.25rem;
}

.landing-hero .hero-text p {
    max-width: 40rem;
}

.solutions-hero p,
.areas-hero p,
.company-hero p,
.craa-hero p,
.future-hero p {
    max-width: 50rem;
}

.solution-hero p,
.area-hero p {
    max-width: 36.5rem;
}

.centered {
    text-align: center;
    align-items: center;
}

.areas,
.services,
.social-proof,
.cta,
.why-us,
.two-c-492,
.two-c-492-reverse,
.two-c-400,
.two-c-400-reverse,
.one-c,
.values,
.contact,
.privacy,
.terms {
    position: relative;
    display: grid;
    justify-content: center;
    padding: 5rem 0;
}

.areas .container,
.services .container,
.social-proof .container,
.cta .container,
footer .container,
.why-us .container,
.one-c .container,
.reverse .container,
.values .container,
.contact .container,
.privacy .container,
.terms .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 4rem;
}

.why-us .container,
.contact .container,
.terms .container,
.privacy .container {
    align-items: start;
}

.areas .container,
.services .container,
.social-proof .container,
.values .container {
    align-items: center;
}

.privacy .container,
.terms .container {
    gap: 2rem;
}

.privacy .container div,
.terms .container div {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.contact .container {
    gap: 1.5rem;
}

.two-c-492 .container,
.two-c-492-reverse .container,
.two-c-400 .container,
.two-c-400-reverse .container {
    display: flex;
    flex-wrap: wrap;
    gap: 4rem;
    justify-content: center;
}

.two-c-492-reverse .container,
.two-c-400-reverse .container {
    flex-wrap: wrap-reverse;
}

.text-container {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    width: 100%;
}

.text-container div {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.home-areas-text,
.home-services-text {
    max-width: 48.25rem;
}

.about-text {
    max-width: 37.5rem;
}

.purpose-text,
.platform-text,
.spotlight-text {
    max-width: 40rem;
}

.contact-text {
    max-width: 32rem;
}

.two-c-492 img,
.two-c-492-reverse img,
.two-c-400 img,
.two-c-400-reverse img {
    width: 100%;
    max-width: 37.5rem;
    -o-object-fit: cover;
       object-fit: cover;
    border-radius: 0.5rem;
}

.two-c-492 img,
.two-c-492-reverse img {
    aspect-ratio: 1.2/1;
}

.two-c-400 img,
.two-c-400-reverse img {
    aspect-ratio: 1.5/1;
}

.ta-card-grid {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    justify-content: center;
}

.three-c-grid,
.two-c-grid {
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
}

.social-proof,
.why-us,
.purpose,
.faq,
.platform,
.offer {
    background-color: #281342;
    background-color: var(--clr-dark-purple);
}

.quote {
    max-width: 31.5rem;
}

.cta-one {
    background-image: linear-gradient(
        to bottom,
        rgba(0,0,0,0.50),
        rgba(0,0,0,0.50)
        ), url('/assets/bg-cta.png');
     background-size: cover;
     background-position: center;
     /* background-attachment: fixed; */
}

.cta-two span {
    max-width: 45rem;
}

.cta .container div {
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
    justify-content: center;
    align-items: center;
}

.dna-container {
    width: 100%;
    height: 40vw;
    max-height: 33.625rem;
    max-width: 78.5rem;
    overflow: hidden;
}

.dna-container img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center;
       object-position: center;
    border-radius: 0.5rem;
}

footer {
    position: relative;
    display: grid;
    justify-content: center;
    padding-top: 5rem;
    padding-bottom: 1rem;
}

.footer-top {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 4rem;
    width: 100%;
}

footer .left {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
}

footer .right {
    display: flex;
    flex-direction: column;
    gap: 3rem;
    justify-content: space-between;
    max-width: 32rem;
}

.company-links,
.help-links,
.company-links ul,
.help-links ul {
    display: flex;
    flex-direction: column;
    gap: 0.75rem;
}

.social-links {
    display: flex;
    flex-wrap: nowrap;
    gap: 1.5rem;
}

.social-links img {
    height: 1.5rem;
    width: 1.5rem;
}

.footer-bottom {
    display: flex;
    flex-wrap: wrap-reverse;
    gap: 1rem;
    justify-content: space-between;
    width: 100%;
}

.footer-bottom .credit {
    font-weight: 700;
}

@media (min-width: 35rem) {

    .container {
        width: 32rem;
    }

    .areas,
    .services,
    .social-proof,
    .cta,
    .why-us,
    .two-c-492,
    .two-c-492-reverse,
    .two-c-400,
    .two-c-400-reverse,
    .one-c,
    .values,
    .contact,
    .privacy,
    .terms {
        padding: 7.5rem 0;
    }

    footer .left {
        gap: 1rem;
    }

    footer .right {
        flex-wrap: nowrap;
        flex-direction: row;
    }

    
}

@media (min-width: 48rem) {

    .container {
        width: 40rem;
    }

    .cta .container div {
        gap: 4.5rem;
    }

    .areas .container,
    .services .container {
        gap: 5rem;
    }

    .ta-card-grid {
        gap: 1.75rem;
    }

    .three-c-grid,
    .two-c-grid {
        gap: 4rem;
        justify-content: space-between;
    }

    .faq-text,
    .spotlight-text {
        width: 37.5rem;
    }

    .text-container div .faq-wrapper {
        gap: 0;
    }

}

@media (min-width: 60rem) {

    .container {
        width: 48rem;
    }

    .two-c-grid {
        gap: 4rem;
        justify-content: space-between;
    }

}

@media (min-width: 75rem) {

    .container {
        width: 64rem;
    }

    .legal-container {
        max-width: 50rem;
    }

    .areas,
    .services,
    .social-proof,
    .cta,
    .why-us,
    .two-c-492,
    .two-c-492-reverse,
    .two-c-400,
    .two-c-400-reverse,
    .one-c,
    .values,
    .contact,
    .privacy,
    .terms {
        padding: 10rem 0;
    }

    .ta-card-grid {
        gap: 2.5rem;
    }

    .two-c-492 .container,
    .two-c-492-reverse .container,
    .two-c-400 .container,
    .two-c-400-reverse .container {
        gap: 4rem;
    }

    .about-text,
    .two-c-492 img,
    .two-c-492-reverse img,
    .two-c-400 img,
    .two-c-400-reverse img {
        width: 30rem;
    }

    .faq-text,
    .spotlight-text {
        width: 100%;
    }

    .spotlight .container {
        align-items: start;
    }

    footer .container {
        gap: 6.5rem;
    }

    footer .right {
        gap: 5.5rem;
    }

}

@media (min-width: 90rem) {

    .container {
        width: 78.5rem;
    }

    .two-c-492 .container,
    .two-c-492-reverse .container,
    .two-c-400 .container,
    .two-c-400-reverse .container {
        gap: 3rem;
    }

    .about-text,
    .two-c-492 img,
    .two-c-492-reverse img,
    .two-c-400 img,
    .two-c-400-reverse img {
        width: 37.5rem;
    }

    footer .container {
        gap: 9rem;
    }
    
}

@media (min-width: 100rem) {

    .about-text,
    .two-c-492 img,
    .two-c-492-reverse img,
    .two-c-400 img,
    .two-c-400-reverse img {
        width: 100%;
    }

}

@media (min-width: 113rem) {

}

@media (min-height: 64rem) {

}

@media (min-width: 125rem) {

}